<div class="banner-lista-emprendimiento">
  <div class="titulo">
    <h2>EXPLORA LA DIVERSIDAD EMPRENDEDORA: PROYECTOS INSPIRADORES</h2>
    <!-- <button class="btn btn-secondary-3">VER AHORA</button> -->
  </div>

  <figure>
    <img src="../../../../../assets/image/emprendedora.jpg" alt="Emprendedora">
  </figure>
</div>
